Bug 589877 - [abrt] crash in yelp-2.28.1-1.fc12: raise: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in yelp-2.28.1-1.fc12: raise: Process /usr/bin/yelp was killed b...
Status: CLOSED DUPLICATE of bug 626657
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:59eaded4f71717d7ffa1a6c0644...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 07:35 UTC by robert fairb
Modified: 2010-11-08 17:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 17:30:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.64 KB, text/plain)
2010-05-07 07:35 UTC, robert fairb
no flags Details

Description robert fairb 2010-05-07 07:35:38 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gnome-help ghelp:gnome-packagekit?run
component: yelp
crash_function: raise
executable: /usr/bin/yelp
global_uuid: 59eaded4f71717d7ffa1a6c06447f691da93f9bc
kernel: 2.6.32.11-99.fc12.i686
package: yelp-2.28.1-1.fc12
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.i was tying to get help to see if theres instructions for tilda by clicking on the prorgram from package manager and then clicking help 
while it was loading i clicked to home button
2.
3.

Comment 1 robert fairb 2010-05-07 07:35:40 UTC
Created attachment 412250 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 15:25:56 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 17:30:09 UTC

*** This bug has been marked as a duplicate of bug 626657 ***

Comment 4 Karel Klíč 2010-11-08 17:30:09 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #626657.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.